[erlang-questions] Erlide is not working

Lone Wolf <>
Tue Sep 4 19:43:27 CEST 2007


Hi.
I have the latest Eclipse version (Europa) installed on my system and 
I got the latest Erlide version available.
But when trying to create an Erlang project, I got the following error:
The selected wizard could't be started.
Plug-in org.erlide.ui was unable to load class
org.erlide.ui.wizards.NewErlangProject
Any ideas?
Thanks.

    Deep into that darkness peering, long I stood there, wondering, fearing, Doubting, dreaming dreams no mortal ever dreamed before.
  E.A Poe
  
   



       
---------------------------------
Luggage? GPS? Comic books? 
Check out fitting  gifts for grads at Yahoo! Search.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20070904/31fd5c94/attachment.html>


More information about the erlang-questions mailing list